<?php require "php/cabecera3.inc";
	
	$peticion = "SELECT * FROM ecomm_usuarios WHERE ID='$_SESSION[usuario]'";
	$resultado = mysqli_query($conexion, $peticion);
	$dtuser = mysqli_fetch_array($resultado);
	$peticion = "SELECT * FROM tabla_destinosclientes WHERE CVE_DESTINO='$_SESSION[usuario]'";
	$resultado = mysqli_query($conexion, $peticion);
	$direc = mysqli_fetch_array($resultado);
	
	echo "<STYLE>tr:nth-child(even){background:#eee;}</STYLE>";
	
	echo "<br><br><CENTER><DIV STYLE='WIDTH:80%;'><TABLE class='example table-stripeclass:alternate'  STYLE='WIDTH:100%'><THEAD><TR><TH>Nombre</TH><TH>Email</TH><TH>Teléfono</TH><TH>Dirección</TH></TR></THEAD><TBODY>";
	$direccion="Calle $direc[CALLE] Número $direc[NO], colonia $direc[COLONIA], $direc[CIUDAD], $direc[ESTADO], $direc[PAIS]";
	echo "<tr><td>$dtuser[NOMBRE]</td><td>$dtuser[EMAIL]</td><td>$direc[TELEFONO]</td><td>$direccion</td></tr>";
	echo "</TBODY><TFOOT><tr><TD COLSPAN='4'></TD></tr></TFOOT></TABLE></DIV></CENTER><BR>";
	
	echo "<br><br><CENTER><DIV STYLE='WIDTH:50%;'><TABLE class='example table-stripeclass:alternate'  STYLE='WIDTH:100%'><THEAD><TR><TH>Límite de crédito</TH><TH>Adeudo total</TH></TR></THEAD><TBODY>";
	echo "<tr><td>$ $dtuser[CREDITO]</td><td>$ $dtuser[ADEUDO]</td></tr>";
	echo "</TBODY><TFOOT><tr><TD COLSPAN='2'></TD></tr></TFOOT></TABLE></DIV></CENTER><BR>";
	
	echo "<br><br><CENTER><DIV STYLE='WIDTH:80%;'><TABLE class='example table-stripeclass:alternate'  STYLE='WIDTH:100%'><THEAD><TR><TH>Documento</TH><TH># Articulos</TH><TH>Estado</TH><TH>Monto</TH></TR></THEAD><TBODY>";
	
	$peticion = "SELECT * FROM tabla_docsurtido WHERE DESTINO='$_SESSION[usuario]'";
	$resultado = mysqli_query($conexion, $peticion);
	while($compras = mysqli_fetch_array($resultado)){
	$peticion = "SELECT SUM(CANT_X_SURTIR) FROM tabla_detalledocsur WHERE NO_DOCUMENTO='$compras[NO_DOCUMENTO]' AND CVE_CUENTA='$IDS'";
	$resultado2 = mysqli_query($conexion, $peticion);
	$NART = mysqli_fetch_array($resultado2);
		echo "<tr><td>$compras[NO_DOCUMENTO]</td><td>$NART[0]</td><td>$compras[EDO_DOCUMENTO]</td><td>$ $compras[OBSERVACIONES]</td></tr>";
		}

	echo "</TBODY><TFOOT><tr><TD COLSPAN='4'></TD></tr></TFOOT></TABLE></DIV></CENTER><BR>";
	
	mysqli_close($conexion);
require "php/pie.inc" ?>